Mises à jour du 23 avril 2018 ~ 16:00

==> Nouvelle révision des paquets :
 core/btrfs-progs 4.16-1 1 -> 2
 extra/libcups 2.2.7-1 1 -> 2

==> Mise à jour des logiciels (nouvelle version) :
 core/ca-certificates-mozilla 3.36-1 -> 3.36.1-1
 core/gpgme 1.10.0-2 -> 1.11.1-1
 core/libldap 2.4.45-4 -> 2.4.46-1
 core/libnghttp2 1.31.0-1 -> 1.31.1-1
 core/nss 3.36-1 -> 3.36.1-1
 core/pacman-mirrorlist 20180224-1 -> 20180415-1
 core/perl 5.26.1-2 -> 5.26.2-1
 core/procps-ng 3.3.13-1 -> 3.3.14-1
 extra/colord 1.4.2-3 -> 1.4.3-1
 extra/desktop-file-utils 0.23-1 -> 0.23+4+g92af410-1
 extra/ethtool 1:4.15-1 -> 1:4.16-1
 extra/gtk3 3.22.29+86+gd92df4ff2c-1 -> 3.22.30-1
 extra/gtk-update-icon-cache 3.22.29+86+gd92df4ff2c-1 -> 3.22.30-1
 extra/libibus 1.5.17-1 -> 1.5.18-1
 extra/libinput 1.10.4-1 -> 1.10.5-1
 extra/linux-zen 4.15.15-1 -> 4.16.3-1
 extra/mesa 18.0.0-4 -> 18.0.1-1
 extra/polkit 0.113+34+g29ba7af-1 -> 0.114-1
 extra/python 3.6.4-2 -> 3.6.5-1
 extra/tslib 1.15-1 -> 1.16-1
 extra/xfce4-verve-plugin 1.1.0-1 -> 2.0.0-1
 multilib/lib32-alsa-lib 1.1.5-1 -> 1.1.6-1
 multilib/lib32-mesa 18.0.0-4 -> 18.0.1-1
 multilib/wine 3.5-1 -> 3.6-1
 aur/zuki-themes 3.24.3-1 -> 3.26.1-1

==> Nouveau paquet :
 extra/js52 52.7.3-1 (requis par polkit)

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *